{
  "variants": {
    "type=bottom": {
      "model": "ornamentum:block/polished_diorite_bricks_slab"
    },
    "type=double": {
      "model": "ornamentum:block/double_polished_diorite_bricks_slab"
    },
    "type=top": {
      "model": "ornamentum:block/polished_diorite_bricks_slab_top"
    }
  }
}